package com.uas.account.entity;

import java.io.Serializable;

/**
 * 用户密保问题
 * @author liusw
 */
public class UserQuestion implements Serializable {
    /**
     *
     */
    private static final long serialVersionUID = 1L;

    public UserQuestion() {
    }

    /**
     * id
     */
    private Long id;

    /**
     * 密保用户的UU号
     */
    private Long userUU;


    /**
     * 密保问题
     */
    private String question;

    /**
     * 密保答案
     */
    private String answer;

    /**
     * 排序
     */
    private Short sort;

    public Long getId() {
        return id;
    }

    public String getQuestion() {
        return question;
    }

    public String getAnswer() {
        return answer;
    }

    public Short getSort() {
        return sort;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public void setSort(Short sort) {
        this.sort = sort;
    }

    public Long getUserUU() {
        return userUU;
    }

    public void setUserUU(Long userUU) {
        this.userUU = userUU;
    }
}
